.1_LINE
{
    HEIGHT: 1px;
    BACKGROUND-COLOR: darkgray
}
.1_TH
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: deepskyblue 2px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11pt;
    BORDER-LEFT: deepskyblue 2px solid;
    COLOR: yellow;
    BORDER-BOTTOM: deepskyblue 1px solid
}
.1_THCopy {
	PADDING-RIGHT: 5px;
	BORDER-TOP: deepskyblue 2px solid;
	PADDING-LEFT: 5px;
	FONT-SIZE: 11pt;
	BORDER-LEFT: deepskyblue 2px solid;
	COLOR: yellow;
	BORDER-BOTTOM: deepskyblue 1px solid;
}
.1_TR
{
    BACKGROUND-COLOR: #008fcf
}
.1_RecOver
{
    PADDING-TOP: 0pt;
    BACKGROUND-COLOR: #dde0df
}
.1_RecReg
{
}
.2_Tbl
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: steelblue
}
.2_TH
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: white
}
.2_TD
{
    BORDER-RIGHT: #266294 1px solid;
    BORDER-TOP: #266294 1px solid;
    BORDER-LEFT: #266294 1px solid;
    BORDER-BOTTOM: #266294 1px solid;
    BACKGROUND-COLOR: #76b2e4
}
.1_TR_Bottom
{
    BACKGROUND-COLOR: #dde0df
}
.1_TR_onOver
{
    CURSOR: hand;
    BACKGROUND-COLOR: dimgray
}
.1_TD_Middle
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    BORDER-LEFT: deepskyblue 2px solid
}
.1_TR_Middle
{
}
.table1
{
    BACKGROUND-COLOR: slategray
}
.1_Table
{
    BORDER-RIGHT: deepskyblue 2px solid;
    BORDER-BOTTOM: deepskyblue 2px solid;
    BACKGROUND-COLOR: #434343
}
.comments_header
{
    BORDER-RIGHT: 2px outset;
    PADDING-RIGHT: 10px;
    BORDER-TOP: 2px outset;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    BORDER-LEFT: 2px outset;
    COLOR: black;
    BORDER-BOTTOM: 2px outset;
    BACKGROUND-COLOR: lightgrey
}
.comments_list
{
    FONT-SIZE: 8pt;
    COLOR: yellow
}
.comments
{
    BORDER-RIGHT: darkgray 3px ridge;
    BORDER-TOP: darkgray 3px ridge;
    BORDER-LEFT: darkgray 3px ridge;
    WIDTH: 90%;
    BORDER-BOTTOM: darkgray 3px ridge;
    TEXT-ALIGN: center
}
.Paging
{
    FONT-SIZE: 8pt
}
BODY
{
    MARGIN-TOP: 0px;
    MARGIN-RIGHT: 15px
}
.Table_Name
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 20pt;
    COLOR: gold
}


.black {
	background-image: url(images/black.gif);
	background-repeat: repeat;
}
.input_Scores {
	FONT-SIZE: xx-small;
	COLOR: #191940;
	FONT-FAMILY: Tahoma;
	BACKGROUND-COLOR: #b9b9b9;
	text-align: center;
}